Ocultar mensaje de actualizacion Zoo de Yootheme

Lineas de codigo a modificar: ZOO

[php]
D:\xampp\htdocs\lucero\administrator\components\com_zoo\helpers\update.php
//$this->app->system->application->enqueueMessage($data->message.$close, ‘notice’);
[/php]
[php]
D:\xampp\htdocs\lucero\administrator\components\com_zoo\helpers\dependency.php
//$this->app->error->raiseNotice(0, sprintf("The %s extension requires an update for the Zoo to run correctly.", $name));
[/php]

post-author